<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <com.ruiwenliu.wrapper.weight.refresh.SimpleRefreshLayout
        xmlns:android="http://schemas.android.com/apk/res/android"
        android:layout_width="match_parent"
        android:id="@+id/refresh"
        android:layout_height="match_parent">

        <ScrollView
            android:layout_width="match_parent"
            android:layout_height="wrap_content">

            <LinearLayout
                android:id="@+id/travel_fragment_layout"
                android:layout_width="match_parent"
                android:layout_height="0dp"
                android:layout_weight="1"
                android:background="@color/colorLine"
                android:orientation="vertical">

                <RelativeLayout
                    android:layout_width="match_parent"
                    android:layout_height="@dimen/size_220">

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="190dp"
                        android:background="@drawable/mycenter_image_bg">

                        <LinearLayout
                            android:layout_width="match_parent"
                            android:layout_height="@dimen/size_70"
                            android:layout_marginLeft="@dimen/size_15"
                            android:layout_marginTop="@dimen/size_70"
                            android:layout_marginRight="@dimen/size_15"
                            android:gravity="center_vertical"
                            android:orientation="horizontal">


                            <com.base.utils.ui.image.round.RoundImageView
                                android:id="@+id/iv_avatar"
                                android:layout_width="@dimen/size_60"
                                android:layout_height="@dimen/size_60"
                                android:src="@drawable/common_icon_avatar_default" />

                            <LinearLayout
                                android:layout_width="0dp"
                                android:layout_height="match_parent"
                                android:layout_marginLeft="@dimen/size_15"
                                android:layout_weight="1"
                                android:gravity="center_vertical"
                                android:orientation="vertical">

                                <TextView
                                    android:id="@+id/tv_nickname"
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:textColor="@color/colorYellow"
                                    android:textSize="@dimen/text_16"
                                    android:visibility="gone" />


                                <ImageView
                                    android:id="@+id/iv_member"
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:layout_marginTop="@dimen/text_10"
                                    android:src="@drawable/mycenter_icon_type_general_user"
                                    android:visibility="gone" />


                                <TextView
                                    android:id="@+id/tv_login"
                                    android:layout_width="@dimen/size_150"
                                    android:layout_height="@dimen/size_40"
                                    android:layout_gravity="center"
                                    android:background="@drawable/resource_drawable_shape_yellow_line"
                                    android:gravity="center"
                                    android:text="@string/tv_login"
                                    android:textColor="@color/colorYellow"
                                    android:textSize="@dimen/text_14" />
                            </LinearLayout>

                            <TextView
                                android:id="@+id/tv_verified"
                                android:layout_width="@dimen/text_90"
                                android:layout_height="@dimen/text_30"
                                android:background="@drawable/resource_drawable_shape_yellow_line"
                                android:gravity="center"
                                android:text="未实名认证"
                                android:textColor="@color/colorYellow"
                                android:textSize="@dimen/text_12"
                                android:visibility="gone" />
                        </LinearLayout>
                    </LinearLayout>

                    <ImageView
                        android:id="@+id/iv_notification"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_alignParentRight="true"
                        android:layout_marginTop="@dimen/size_20"
                        android:layout_marginRight="@dimen/size_15"
                        android:src="@drawable/mycenter_icon_news" />

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="@dimen/size_50"
                        android:layout_alignParentBottom="true"
                        android:layout_marginLeft="@dimen/size_15"
                        android:layout_marginRight="@dimen/size_15"
                        android:layout_marginBottom="@dimen/size_15"
                        android:background="@drawable/resource_drawable_shape_member_bg"
                        android:gravity="center_vertical"
                        android:orientation="horizontal">

                        <ImageView
                            android:layout_width="@dimen/size_30"
                            android:layout_height="@dimen/size_30"
                            android:layout_marginLeft="@dimen/size_10"
                            android:src="@drawable/mycenter_icon_weal" />

                        <LinearLayout
                            android:layout_width="0dp"
                            android:layout_height="wrap_content"
                            android:layout_marginLeft="@dimen/size_10"
                            android:layout_weight="1"
                            android:orientation="vertical">

                            <TextView
                                android:id="@+id/tv_membership_level"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:text="会员特权"
                                android:textColor="@color/colorMain"
                                android:textSize="@dimen/text_14" />

                            <TextView
                                android:id="@+id/tv_member_hint"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_marginTop="@dimen/size_2"
                                android:text="免费用车7天"
                                android:textColor="@color/colorMain"
                                android:textSize="@dimen/text_10" />
                        </LinearLayout>

                        <TextView
                            android:id="@+id/tv_view_privileges"
                            android:layout_width="wrap_content"
                            android:layout_height="match_parent"
                            android:layout_marginRight="@dimen/size_15"
                            android:drawableRight="@drawable/common_icon_rig_black"
                            android:drawablePadding="@dimen/size_8"
                            android:gravity="center_vertical"
                            android:text="会员中心"
                            android:textColor="@color/colorMain"
                            android:textSize="@dimen/text_12" />

                    </LinearLayout>

                </RelativeLayout>

                <!--我的订单-->
                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:background="@color/colorWrite"
                    android:orientation="vertical"
                    android:paddingLeft="@dimen/size_15"
                    android:paddingTop="@dimen/size_15"
                    android:paddingRight="@dimen/size_15">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="@string/tv_my_order"
                        android:textColor="@color/colorMain"
                        android:textSize="@dimen/text_16" />


                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="@dimen/size_30"
                        android:layout_marginBottom="@dimen/size_15"
                        android:orientation="horizontal">

                        <RelativeLayout
                            android:id="@+id/rl_item_to_be_paid"
                            android:layout_width="0dp"
                            android:layout_height="@dimen/size_60"
                            android:layout_weight="1"
                            android:orientation="vertical">

                            <ImageView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_centerHorizontal="true"
                                android:src="@drawable/mycenter_icon_unpaid" />

                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_alignParentBottom="true"
                                android:layout_centerHorizontal="true"
                                android:layout_marginTop="@dimen/size_18"
                                android:text="@string/tv_to_be_paid"
                                android:textColor="@color/colorMain"
                                android:textSize="@dimen/size_12" />
                        </RelativeLayout>

                        <RelativeLayout
                            android:id="@+id/rl_item_staying"
                            android:layout_width="0dp"
                            android:layout_height="@dimen/size_60"
                            android:layout_weight="1"
                            android:gravity="center_horizontal"
                            android:orientation="vertical">

                            <ImageView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_centerHorizontal="true"
                                android:src="@drawable/mycenter_icon_toravel" />

                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_alignParentBottom="true"
                                android:layout_centerHorizontal="true"
                                android:text="@string/tv_staying"
                                android:textColor="@color/colorMain"
                                android:textSize="@dimen/size_12" />
                        </RelativeLayout>

                        <RelativeLayout
                            android:id="@+id/rl_item_traveling"
                            android:layout_width="0dp"
                            android:layout_height="@dimen/size_60"
                            android:layout_weight="1"
                            android:gravity="center_horizontal"
                            android:orientation="vertical">

                            <ImageView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_centerHorizontal="true"
                                android:src="@drawable/mycenter_icon_inthe_travel" />

                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_alignParentBottom="true"
                                android:layout_centerHorizontal="true"
                                android:text="@string/tv_traveling"
                                android:textColor="@color/colorMain"
                                android:textSize="@dimen/size_12" />
                        </RelativeLayout>

                        <RelativeLayout
                            android:id="@+id/rl_item_completed"
                            android:layout_width="0dp"
                            android:layout_height="@dimen/size_60"
                            android:layout_weight="1"
                            android:gravity="center_horizontal"
                            android:orientation="vertical">

                            <ImageView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_centerHorizontal="true"
                                android:src="@drawable/mycenter_icon_completed" />

                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_alignParentBottom="true"
                                android:layout_centerHorizontal="true"
                                android:text="@string/tv_completed"
                                android:textColor="@color/colorMain"
                                android:textSize="@dimen/size_12" />
                        </RelativeLayout>

                        <RelativeLayout
                            android:id="@+id/rl_item_all"
                            android:layout_width="0dp"
                            android:layout_height="@dimen/size_60"
                            android:layout_weight="1"
                            android:gravity="center_horizontal"
                            android:orientation="vertical">

                            <ImageView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_centerHorizontal="true"
                                android:src="@drawable/mycenter_icon_whole" />

                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_alignParentBottom="true"
                                android:layout_centerHorizontal="true"
                                android:text="@string/tv_all"
                                android:textColor="@color/colorMain"
                                android:textSize="@dimen/size_12" />
                        </RelativeLayout>
                    </LinearLayout>
                </LinearLayout>


                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="@dimen/size_15"
                    android:background="@color/colorWrite"
                    android:orientation="horizontal"
                    android:paddingTop="@dimen/size_25"
                    android:paddingBottom="@dimen/size_15">

                    <RelativeLayout
                        android:id="@+id/rl_item_my_release"
                        android:layout_width="0dp"
                        android:layout_height="@dimen/size_60"
                        android:layout_weight="1"
                        android:orientation="vertical">

                        <ImageView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_centerHorizontal="true"
                            android:src="@drawable/mycenter_icon_issue" />

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_alignParentBottom="true"
                            android:layout_centerHorizontal="true"
                            android:layout_marginTop="@dimen/size_18"
                            android:text="@string/tv_my_release"
                            android:textColor="@color/colorMain"
                            android:textSize="@dimen/size_12" />
                    </RelativeLayout>

                    <RelativeLayout
                        android:id="@+id/rl_item_collection"
                        android:layout_width="0dp"
                        android:layout_height="@dimen/size_60"
                        android:layout_weight="1"
                        android:orientation="vertical">

                        <ImageView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_centerHorizontal="true"
                            android:src="@drawable/mycenter_icon_collect" />

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_alignParentBottom="true"
                            android:layout_centerHorizontal="true"
                            android:layout_marginTop="@dimen/size_18"
                            android:text="@string/tv_collection"
                            android:textColor="@color/colorMain"
                            android:textSize="@dimen/size_12" />
                    </RelativeLayout>

                    <RelativeLayout
                        android:id="@+id/rl_item_personal_information"
                        android:layout_width="0dp"
                        android:layout_height="@dimen/size_60"
                        android:layout_weight="1"
                        android:orientation="vertical">

                        <ImageView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_centerHorizontal="true"
                            android:src="@drawable/mycenter_icon_personal_data" />

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_alignParentBottom="true"
                            android:layout_centerHorizontal="true"
                            android:layout_marginTop="@dimen/size_18"
                            android:text="@string/tv_personal_information"
                            android:textColor="@color/colorMain"
                            android:textSize="@dimen/size_12" />
                    </RelativeLayout>

                    <RelativeLayout
                        android:id="@+id/rl_item_setting"
                        android:layout_width="0dp"
                        android:layout_height="@dimen/size_60"
                        android:layout_weight="1"
                        android:orientation="vertical">

                        <ImageView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_centerHorizontal="true"
                            android:src="@drawable/mycenter_icon_notes" />

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_alignParentBottom="true"
                            android:layout_centerHorizontal="true"
                            android:layout_marginTop="@dimen/size_18"
                            android:text="@string/tv_setting"
                            android:textColor="@color/colorMain"
                            android:textSize="@dimen/size_12" />
                    </RelativeLayout>

                    <RelativeLayout
                        android:id="@+id/rl_item_driver"
                        android:layout_width="0dp"
                        android:layout_height="@dimen/size_60"
                        android:layout_weight="1"
                        android:orientation="vertical">

                        <ImageView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_centerHorizontal="true"
                            android:src="@drawable/mycenter_icon_driver" />

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_alignParentBottom="true"
                            android:layout_centerHorizontal="true"
                            android:layout_marginTop="@dimen/size_18"
                            android:text="@string/tv_driver"
                            android:textColor="@color/colorMain"
                            android:textSize="@dimen/size_12" />
                    </RelativeLayout>
                </LinearLayout>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:background="@color/colorWrite"
                    android:orientation="horizontal"
                    android:paddingTop="@dimen/size_3"
                    android:paddingBottom="@dimen/size_15">

                    <RelativeLayout
                        android:id="@+id/rl_item_traveler"
                        android:layout_width="0dp"
                        android:layout_height="@dimen/size_60"
                        android:layout_weight="1"
                        android:orientation="vertical">

                        <ImageView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_centerHorizontal="true"
                            android:src="@drawable/mycenter_icon_visitors" />

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_alignParentBottom="true"
                            android:layout_centerHorizontal="true"
                            android:layout_marginTop="@dimen/size_18"
                            android:text="@string/tv_traveler"
                            android:textColor="@color/colorMain"
                            android:textSize="@dimen/size_12" />
                    </RelativeLayout>

                    <RelativeLayout
                        android:id="@+id/rl_item_my_pat"
                        android:layout_width="0dp"
                        android:layout_height="@dimen/size_60"
                        android:layout_weight="1"
                        android:orientation="vertical">

                    </RelativeLayout>

                    <RelativeLayout
                        android:layout_width="0dp"
                        android:layout_height="@dimen/size_60"
                        android:layout_weight="1"
                        android:orientation="vertical"></RelativeLayout>

                    <RelativeLayout
                        android:layout_width="0dp"
                        android:layout_height="@dimen/size_60"
                        android:layout_weight="1"
                        android:orientation="vertical"></RelativeLayout>

                    <RelativeLayout
                        android:layout_width="0dp"
                        android:layout_height="@dimen/size_60"
                        android:layout_weight="1"
                        android:orientation="vertical"></RelativeLayout>

                </LinearLayout>

                <com.yuyife.banner.Banner
                    android:id="@+id/mine_banner"
                    android:layout_width="match_parent"
                    android:layout_height="@dimen/size_100"
                    android:layout_marginTop="@dimen/size_15" />


            </LinearLayout>

        </ScrollView>
    </com.ruiwenliu.wrapper.weight.refresh.SimpleRefreshLayout>
</LinearLayout>